Bug 169011 - fstab on diskless image uses /mnt
fstab on diskless image uses /mnt
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
4
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Fabio Olive Leite
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-22 02:13 EDT by biggie_biggz
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 22:20:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description biggie_biggz 2005-09-22 02:13:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
System-config-netboot changes /etc/fstab to mount cdroms and floppy disks to the wrong mount points. They mount to /mnt/cdrom and /mnt/floppy instead of /media/cdrom and /media/floppy. You can change the fstab manually but perhaps it would for the script to not cause this problem in the first place. 



Version-Release number of selected component (if applicable):
system-config-netboot-0.1.30-1_FC4

How reproducible:
Always

Steps to Reproduce:
1. Upload the rsync snapshot to the server
2. Run the system-config-netboot 
3. Boot client 

  

Actual Results:  /etc/fstab contains: /mnt/cdrom and /mnt/floppy 

Expected Results:  /etc/fstab should instead contain: /media/cdrom /media/floppy

Additional info:
Comment 1 Jason Vas Dias 2005-09-22 12:39:49 EDT
This bug is now fixed with system-config-netboot-0.1.33-1_FC4, to be released 
in  FC-4 updates today, and which can be downloaded from:
http://people.redhat.com/~jvdias/system-config-netboot/system-config-netboot-0.1.33-1.noarch.rpm
Comment 2 Fedora Update System 2005-09-22 13:58:10 EDT
From User-Agent: XML-RPC

system-config-netboot-0.1.33-1_FC4 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Bill Nottingham 2006-09-21 22:20:08 EDT
Closing bugs in MODIFIED state from prior Fedora releases. If this bug persists
in a current Fedora release (such as Fedora Core 5 or later), please reopen and
set the version appropriately.

Note You need to log in before you can comment on or make changes to this bug.